Subject: New Reply Received - Need POD
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 17:46:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Need POD  Ticket comment <div dir="auto">Hi This is Abid Ali<div dir="auto">Yes I received my item but very difficult i feel so offsad from max courier service because this is not good way. I checked the cameras then I got my items.</div>
<div dir="auto">But my request to you please ask that courier driver why he don't want to call on the same number which I put in my order this is not one so many times if like this next time I will stop my orders from max and centrepoint. </div>
<div dir="auto">Thanks </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 2, 2021, 9:18 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3267460</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Abid,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you. <br><br>We have noted down your feedback and we will forward it to the relevant team and we will ask them to make sure that this mistake is not repeated again.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm to us whether the order was received by you or not.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3267460